For the base URL, authentication and errors, see the REST API overview.
GET /v1/users/{user}/assets/locations
- Request: GET /v1/users/{user}/assets/locations
- Operation: ReadAssetsLocations
- Operation ID:
Asset_ReadLocations - Authentication: access token,
Authorization: Bearer YOUR_TOKEN
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
user | path | string | yes |
Example request
bash
curl 'https://YOUR_SERVER/v1/users/YOUR_USER/assets/locations' \
-H 'Authorization: Bearer YOUR_TOKEN'Responses
| Status | Description |
|---|---|
| 200 | ok |
| 401 | unauthorized |
| 403 | forbidden |